Subject: Please Take Charge
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Jul 2000 08:59:00 -0700 (PDT)

Mike;
Can you and Dave coordinate with Scott on the issues that we are currently 
facing? Thanks
 
---------------------- Forwarded by Timothy L Ray/HOU/EES on 07/18/2000 03:56 
PM ---------------------------

Scott Goodell@ENRON
07/12/2000 10:25 AM
To: Timothy L Ray/HOU/EES@EES, Chris Germany/HOU/ECT@ECT, Dick 
Jenkins/HOU/ECT@ECT
cc:  
Subject: 

Congratulations on your purchase of CES Retail.  Chris and I usually handle 
the capacity so we wanted to touch base with you before August business 
begins.
Are you keeping the CES entity for the month of August or switching to TNPC?  
If you don't switch for August, when do you expect the name change to occur?

If you stay under the CES name, business should proceed as usual.  If you 
switch, keep in mind:

For the Columbia Choice programs, the utility is required to release to the 
party responsible for billing Choice customers.  For July- Columbia Maryland, 
Columbia Virginia, and Columbia Ohio released space to CES then I would 
re-release the capacity to ENA for nomination purposes.  This would refund 
the original shipper the demand charges, then ENA would receive the transport 
charges and bill CES direct.  Do you have an entity for Columbia Gulf and 
Columbia Gas for this?  If you do, please submit paperwork for ENA to have 
agency rights.  If not, call Erin Scott at 713-267-4212 to set up your 
business party.

For Atlanta Gas Light, said they will continue to release to ENA, unless told 
otherwise.  Releases begin 7/19 for August allocations.

I will be out of the office 7/13, returning 7/21, so call Chris with any 
questions.
Scott